<?php

use Diglactic\Breadcrumbs\Breadcrumbs;
use Diglactic\Breadcrumbs\Exceptions\DuplicateBreadcrumbException;

try {
// Vzdelavanie
    Breadcrumbs::for('vzdelavanie.index', function ($trail) {
        $trail->parent('portal.plocha');
        $trail->push('Vzdelávanie', route('vzdelavanie.index'));
    });
} catch (DuplicateBreadcrumbException $e) {
    Log::error($e);
}
